﻿#maincontainer
{
    padding-right: 0px;
    display: block;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px auto;
    width: 980px;
    padding-top: 0px;
    position: relative;
}

.header
{
    padding-left: 0px;
    font-size: 11px;
    padding-bottom: 0px;
    margin: 0px 0px 1px;
    width: 980px;
    padding-top: 0px;
    background-repeat: no-repeat;
    position: relative;
    text-align: left;
}

.navContainer
{
    left: 0px; /*BOTTOM: -26px;*/
    position: absolute;
    height: 21px; /*_bottom: -24px*/
}

.navContainer
{
    /*LEFT: 0px;*/ /*BOTTOM: -23px;*/
    position: absolute;
}

.navContainer UL
{
    padding-right: 0px;
    padding-left: 0px;
    font-size: 11px;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
    font-family: Arial, Helvetica, sans-serif;
    list-style-type: none;
}

.navContainer UL LI
{
    float: left;
    position: relative;
}

.navContainer UL LI
{
    background: none transparent scroll repeat 0% 0%;
    white-space: nowrap;
}

.navContainer #nav .levelTwoMenu
{
    border-right: #fff 1px solid;
    display: none;
    z-index: 1000;
    border-left: #808080 2px solid;
    color: #000;
    margin-right: 3px;
    border-bottom: #808080 2px outset;
    position: absolute;
    top: 48px;
}
 
.navContainer UL LI > UL
{
    left: auto;
    width: 150px;
    top: auto;
}

.navContainer #nav .levelTwoMenu LI
{
    border-top: #fff 1px solid;
    display: inline;
    width: 150px;
    background-color: #fc0;
}

.navContainer #nav .levelTwoMenu LI
{
    border-top: #fff 1px solid;
    display: inline;
    width: 155px;
    background-color: #fc0;
}

.navContainer UL LI A
{
    display: block;
    color: #000;
    white-space: nowrap;
    text-align: center;
    text-decoration: none !important;
}

.navContainer UL LI A:link
{
    color: #000;
}

.navContainer #nav .levelTwoMenu LI A
{
    padding-right: 5px;
    display: block;
    padding-left: 5px;
    padding-bottom: 5px;
    width: 145px;
    color: #000 !important;
    padding-top: 5px;
    white-space: normal !important;
    background-color: #fc0;
    text-align: left;
}

.navContainer #nav .levelTwoMenu LI A
{
    display: block;
    padding-left: 5px;
    width: 140px;
    color: #000 !important;
    background-color: #fc0;
}

.navItem A
{
    border-right: #fff 1px solid;
    padding-right: 5px;
    display: block;
    padding-left: 5px;
    padding-bottom: 0px;
    cursor: pointer;
    padding-top: 5px;
    position: relative;
    height: 21px;
    background-color: #0aada8;
}

.mod A
{
    border-left: #fff 1px solid;
}

#nav LI > SPAN.imgSpan
{
    display: block;
    position: relative;
}

.navContainer UL LI A IMG
{
    left: 0px;
    margin-bottom: 0px;
    position: relative;
    top: 0px;
}

#m_0
{
    width: 42px;
}

.navItemSelected A
{
    border-right: #fff 1px solid;
    padding-right: 5px;
    display: block;
    padding-left: 5px;
    padding-bottom: 0px;
    cursor: pointer;
    color: #c00 !important;
    padding-top: 5px;
    position: relative;
    top: 22px;
    height: 21px;
    background-color: #fc0;
}

DIV.containerBg
{
    right: 0px;
    width: 100%; /*BOTTOM: -26px;*/ /*POSITION: absolute;*/
    height: 143px;
    background-image: url(images/headermenubackground.gif); /*_bottom: -24px*/
}

DIV.containerBg
{
    /*BOTTOM: -23px;*/ /*	POSITION: absolute*/
}

FIELDSET
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    border-top-style: none;
    padding-top: 0px;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
}

.bannerLogo IMG
{
    left: 35px;
    position: absolute;
    top: 25px;
}



#pageFooter
{
    display: block;
    z-index: 1;
    margin: 14px auto 15px;
    width: 980px;
    color: #000;
    height: 24px;
    background-color: transparent;
    _position: relative;
}

#pageFooter UL
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
    list-style-type: none;
    background-color: #0aada8;
}

#pageFooter LI
{
    border-right: #000 1px solid;
    padding-right: 5px;
    padding-left: 5px;
    font-size: 11px;
    float: left;
    color: #000;
    padding-top: 5px;
    position: relative;
    height: 19px;
    background-color: #0aada8;
}

#pageFooter .footerimg
{
    padding-right: 0px;
    display: block;
    float: right;
    color: #000;
    padding-top: 0px;
    height: 24px;
    background-color: #0aada8;
    border-right-width: 0px;
}


#pageFooter UL LI A:link
{
    color: #000;
    background-color: #0aada8;
    text-decoration: none;
}


#pageFooter UL LI A
{
    color: #000;
    text-decoration: none;
}

#pageFooter .footerimg IMG
{
    display: inline;
    margin-bottom: -5px;
    white-space: nowrap;
}


/* BEGIN Gravitate Content ----------------------------------------------------------------- */
.gravitateContent, .gravitateContent div
{
    float: none;
    background: White url(../images/menuBG.gif) repeat-x left 90px;
}

body 
{
	background: url(../images/pageBg.gif) center;
	color: #4e4e4e;
	margin: 0;
}
img {
	border: none;
	}
#head {
	overflow: hidden;
	width: 960px;
	height: 90px;
	margin: 0 auto 0 auto;
	background: Transparent;
	}
#logo 
{
	float: left;
	padding: 18px 0 0;
}
#flashContact 
{
	float: right;
	padding: 0;
	width: 239px;
	height: 75px;
}
#bodyWrap {
	background: transparent url(../images/bg.jpg) center 0px repeat-x;
	float:none;
}
#dmContent 
{
    margin-top: 30px;    
}
#table1
{
    width: 944px;
}
td.framed
{
    border: solid 1px #bababa;
    background-color: #eeeeee;
}
tr.pagefooterRow
{
    background-color: White;
}
td.framed tr
{
    background-color: Transparent;
}
div.mainContent
{
    min-height: 520px;
    padding: 0 8px 0 8px;
}
.mainContent a:link, .mainContent a:visited 
{
	color: #06afc7;
	text-decoration: none;
}
.mainContent a:hover, .mainContent a:active 
{
	color: #06afc7;
	text-decoration: underline;
}

.mainmenu div
{
    float:left;
}
img.FL
{
    float: right;
    padding-left: 55px;
}

div.menuItemU, div.menuItemS
{    
    float: left;
    background-color: Transparent;
}

div.menuItemU a, div.menuItemS a
{    
    font-size: 17px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding-top: 8px;
    text-transform: uppercase;
    font-family: Calibri, Arial, Sans-Serif;
    margin: 0 7px;
    cursor: pointer;
}
div.menuItemU img,div.menuItemS img
{
    float: left;    
}
div.menuItemU div,div.menuItemS div
{
    height: 37px; 
    background: Transparent url(../images/menuItemBG.gif) repeat-x scroll 0px 0px;
    float: left;    
}
/* END Gravitate Content ----------------------------------------------------------------- */
.submenu
{
    padding-left: 240px;
}
.submenu a:link, .submenu a:visited, #loggedInUser a:link, #loggedInUser a:visited
{
    color: #06afc7;
	text-decoration: none;
}
.submenu a:hover, .submenu a:active, #loggedInUser a:hover, #loggedInUser a:active
{
	color: #06afc7;
	text-decoration: underline;
}
.submenu div, #loggedInUser
{
    padding: 4px 10px 0 10px;
}

#loggedInUser
{
    float: right;    
}

#homeTab
{
    width: 95px;
    float: left;
    display: inline;
}

#table4 input[type=text]
{
    width: 180px;
}
#table4 #pkey, #table4 #dkey
{
    width: 110px;
}
#menuDiv
{
    display:block;
    height: 37px;
    background: Transparent url(../images/leftWhite.gif) repeat-y;
}
#menuDiv table
{
    background: url(../images/menuBG.gif) repeat-x left 0px;
    border-collapse: collapse;
    border-spacing: 0px;
}
#menuDiv table td
{
    padding: 0;
}